.nav-page,
.inside-roof {
  display: none;
}

.main_middle {
  width: 1320px;
  margin: 0 auto;
  z-index: 9;
}
.main_middle1 {
  max-width: 1200px;
  margin: 0 auto;
  z-index: 9;
}
/* 头部 */
.header_wrapper {
  width: 100%;
}

.roof {
  height: 36px;
  line-height: 36px;
  color: #fff;
  background-color: #145dc4;
}

.roof_right img {
  width: 18px;
  margin: 0 5px;
}

.roof_right a {
  color: #c6c8cc;
}

.header_float {
  height: 6vw;
  position: sticky;
  top: 0;
  z-index: 99;
  background-color: #eff4fb;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.h_logo {
  width: 14.635vw;
  margin-right: 5.2vw;
}

.h_logo img {
  width: 100%;
}

.h_menu {
  flex: 1;
  height: 100%;
}

.h_menu ul {
  width: 100%;
}

.menu_li a {
  font-size: 16px;
  font-weight: 400;
  color: #0c0b0b;
}

.page_search {
  width: 22px;
  margin-left: 35px;
}

.page_search > img {
  width: 100%;
}

/* index_search_wrapper */
.index_search_wrapper {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  background-color: rgba(0, 0, 0, 0.7);
}

.close_ser {
  position: absolute;
  top: 50px;
  right: 50px;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  cursor: pointer;
}

.index_search {
  position: absolute;
  width: 761px;
  height: 50px;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -380px;
}

.index_search input {
  border: none;
  width: 700px;
  height: 50px;
  padding: 0 20px;
  font-size: 14px;
  background-color: #fff;
}

.index_search button {
  border: none;
  width: 60px;
  height: 50px;
  margin-left: 1px;
  background-color: #fff;
  background-image: url("../images/search.png");
  background-repeat: no-repeat;
  background-position: center;
}

/* banner */
.banner_wrapper {
  position: relative;
  width: 100%;
  margin-bottom: 20vw;
}

.swiper-container img {
  width: 100%;
}

.swiper-pagination {
  bottom: 5.2vw !important;
}

.swiper-pagination .my-bullet {
  margin: 0 6px;
  width: 2.6vw;
  height: 0.36vw;
  border-radius: 4px;
  background-color: #fff;
}

.swiper-pagination .my-bullet-active {
  background-color: #5691e3;
}

/* banner_bottom */
.banner_bottom {
  position: absolute;
  bottom: -19.63vw;
  width: 100%;
  height: 23.59vw;
  z-index: 9;
}

.bb_chunk {
  width: 20%;
  height: 15.625vw;
  padding: 30px;
  flex-direction: column;
  color: #f6f6f6;
}

.bb_chunk:nth-of-type(1),
.bb_chunk:nth-of-type(5) {
  background-color: #5691e3;
  animation: light 5s ease-out infinite;
}
@keyframes light {
  0% {
    background-color: #5691e3;
  }
  50% {
    background-color: #246dd4;
  }
  100% {
    background-color: #5691e3;
  }
}

.bb_chunk:nth-of-type(2),
.bb_chunk:nth-of-type(4) {
  background-color: #246dd4;
  animation: dark 5s ease-out infinite;
}

@keyframes dark {
  0% {
    background-color: #246dd4;
  }
  50% {
    background-color: #5691e3;
  }
  100% {
    background-color: #246dd4;
  }
}

.bb_chunk:nth-of-type(3) {
  height: 23.59vw;
  background-image: url("../images/zhong.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.bb_chunk img {
  width: 3.8vw;
  margin-bottom: 1.3vw;
}

.bb_chunk h5 {
  margin-bottom: 2.6vw;
  font-size: 1.14vw;
  animation: seesaw 5s ease-out infinite;
}
@keyframes seesaw {
  0% {
    margin-bottom: 2.6vw;
  }
  50% {
    margin-bottom: 3.6vw;
  }
  100% {
    margin-bottom: 2.6vw;
  }
}

.bb_chunk p {
  text-align: center;
  font-size: 0.73vw;
  line-height: 2em;
}

/* index_banner_b_list */
.index_banner_b_list {
  margin-bottom: 2.1875vw;
}

.ibbl {
  position: relative;
  width: 16.67%;
  flex-direction: column;
  height: 5.3125vw;
  cursor: pointer;
}

.ibbl:not(:last-of-type)::after {
  content: "";
  position: absolute;
  right: 0;
  display: block;
  width: 1px;
  height: 100%;
  background-color: #dfdddd;
}

.ibbl img {
  display: block;
  width: 5.2vw;
}

.ibbl span {
  display: block;
  font-size: 0.9375vw;
  color: #424040;
}

.ibbl_active span {
  font-weight: bold;
  color: #016bbf !important;
}

/* index_pro_wrapper */
.index_pro_wrapper {
  width: 100%;
  height: 35.83vw;
  background-color: #dfe8f7;
}

.index_pro {
  display: none;
  position: relative;
  margin: 0 5vw;
  flex: 1;
  min-height: 27.6vw;
}

.index_pro_wrapper > div > div:nth-of-type(2) {
  display: block;
}

.index_pro_chunk {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  z-index: 0;
  transition: opacity 0.3s linear, left 0.3s linear, right 0.3s linear;
}

.index_pro_chunk:first-of-type {
  opacity: 1;
  z-index: 1;
}

.index_pro_chunk .ipc_left {
  width: 27.6vw;
  height: 27.6vw;
  border-radius: 50%;
  background-color: #b6d1f6;
}

.ipc_left img {
  width: 22.4vw;
  border-radius: 50%;
  border: 4px solid #fff;
}

.index_pro_chunk .ipc_right {
  margin-left: 3vw;
  flex: 1;
  flex-direction: column;
}

.ipc_right .ipcr_title {
  font-size: 1.35vw;
  font-weight: bold;
  color: #363232;
}

.ipc_right .ipcr_title span {
  margin-left: 0.5vw;
  font-size: 1.35vw;
  color: #837e7e;
}

.ipc_right .ipcr_line {
  width: 3.23vw;
  height: 0.3125vw;
  margin: 1.5vw 0;
  background-color: #145dc4;
}

.ipc_right .ipcr_context {
  margin-bottom: 1.8vw;
  font-size: 0.83vw;
  line-height: 1.8em;
  color: #6b6666;
}

.ipc_right .ipcr_more {
  width: 8.59375vw;
  height: 2.083vw;
  border-radius: 20px;
  font-size: 0.83vw;
  line-height: 2.083vw;
  text-align: center;
  background-color: #ffffff;
  transition: width 0.3s linear, color 0.3s linear, background-color 0.3s linear;
}

.ipc_right .ipcr_more:hover {
  width: 10vw;
  color: #fff;
  background-color: #145dc4;
}

.index_pro_left,
.index_pro_right {
  width: 3.125vw;
  height: 3.125vw;
  font-size: 1.6vw;
  font-family: "宋体";
  font-weight: lighter;
  line-height: 3.215vw;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  background-color: #145dc4;
  cursor: pointer;
}

/* index_solution_wrapper */
.index_solution_wrapper {
}

.index_solution_head {
  height: 11.35vw;
}

.ish_left {
}

.ish_left span {
  text-transform: uppercase;
  font-size: 2.135vw;
  font-family: Arial;
  color: #030303;
}

.ish_left h2 {
  font-size: 1.5625vw;
  color: #1f1a1b;
}

.ish_right ul li {
  margin-right: 3px;
}

.ish_right ul li:first-of-type a {
  color: #fff;
  background-color: #00151c;
  border: 1px solid #00151c;
}

.ish_right ul li a {
  display: block;
  padding: 0 1.2vw;
  height: 2vw;
  font-size: 0.9vw;
  line-height: 2vw;
  color: #fff;
  background: #145dc4;
  border: 1px solid #dcdcdc;
  transition: background-color 0.3s linear, color 0.3s linear;
}

.ish_right ul li:hover a {
  color: #fff;
  background-color: #ff7f26;
  border: 1px solid #ff7f26;
}

.index_solution_main {
  width: 100%;
}

.ism {
  width: 25%;
  position: relative;
  overflow: hidden;
}

.ism .ism_float {
  flex-direction: column;
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 0 4.6875vw;
  top: -100%;
  left: 0;
  color: #fff;
  background-color: #145dc4;
  transition: top 0.3s linear;
}

.ism:hover .ism_float {
  top: 0;
}

.ism .ism_float .ismf_num {
  margin-bottom: 0.3vw;
  font-size: 1.5625vw;
}

.ism .ism_float .ismf_title {
  margin-bottom: 0.5vw;
  font-size: 0.9375vw;
}

.ism .ism_float .ismf_line {
  margin-bottom: 0.3vw;
  width: 2px;
  height: 2vw;
  background-color: #ffffff;
}

.ism .ism_float .ismf_text {
  margin-bottom: 0.3vw;
  font-size: 0.72917vw;
  color: #ffffff;
  line-height: 1.8em;
}

.ism .ism_float .ismf_more {
  width: 5.2083vw;
  height: 1.34417vw;
  font-size: 1.0417vw;
  text-align: center;
  color: #2f318b;
  line-height: 1.34417vw;
  background-color: #ffffff;
}

.ism .ism_base {
  width: 100%;
}

/* index_import_wrapper */
.index_import_wrapper {
  width: 100%;
  height: 29.6875vw;
  background-image: url("../images/index1_09.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.iiw_title {
  height: 12.8125vw;
  flex-direction: column;
}

.iiw_title span {
  text-transform: uppercase;
  font-size: 2.135vw;
  font-family: Arial;
  color: #030303;
}

.iiw_title h2 {
  font-size: 1.5625vw;
  color: #1f1a1b;
}

.iiw_content {
}

.iiw_content .iiwc_main {
  margin-bottom: 40px;
}

.iiwc_main .iiwcm_ckunk {
  width: 23.3%;
  height: 5.46875vw;
  background-color: #fff;
  cursor: pointer;
}

.iiwc_main .iiwcm_ckunk img {
  width: 5.2083vw;
  margin-right: 0.5vw;
}

.iiwc_main .iiwcm_ckunk span {
  font-size: 1.0417vw;
  color: #016bbf;
}

.iiwc_main .iiwcm_ckunk_active {
  position: relative;
  background-color: #145dc4;
}

.iiwc_main .iiwcm_ckunk_active::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: -1.67vw;
  border-top: 0.83vw solid #145dc4;
  border-right: 0.83vw solid transparent;
  border-bottom: 0.83vw solid transparent;
  border-left: 0.83vw solid transparent;
}

.iiwc_main .iiwcm_ckunk_active span {
  color: #fff;
}

.iiw_content .iiwc {
  padding: 0 1.34417vw;
}

.iiwc .iicw_for_cut {
  display: none;
}

.iiwc .iicw_for_cut:first-of-type {
  display: block;
}

.iiwc .iicw_for_cut .iiwcfc {
}

.iiwc .iicw_for_cut .iiwcfc img {
  width: 10.417vw;
}

/* index_selset_us_wrapper */
.index_selset_us_wrapper {
  height: 44.0104vw;
}

.isuw_title {
  height: 10.83vw;
  flex-direction: column;
}

.isuw_title h2 {
  font-size: 1.5625vw;
  color: #1f1a1b;
  line-height: 1em;
}

.isuw_title i {
  width: 4.427083vw;
  height: 6px;
  display: block;
  margin: 1.14583vw 0;
  background-color: #145dc4;
}

.isuw_title span {
  font-size: 0.9375vw;
  color: #030303;
  line-height: 1em;
}

.isuw_main {
  position: relative;
}

.isuw_main .isuw_pic {
  width: 68.75vw;
  margin: 0 auto;
}

.isuw_pic .isuw_pic_chunk {
  position: relative;
  display: none;
}

.isuw_pic .isuw_pic_chunk:first-of-type {
  display: block;
}

.isuw_pic_chunk .isuw_ctx {
  position: absolute;
  top: 7.8125vw;
  right: 4.010417vw;
  width: 23.177083vw;
  height: 11.25vw;
  padding: 2.60417vw 2.083vw 0;
  color: #ffffff;
  background-color: rgba(20, 93, 196, 0.6);
}

.isuw_ctx .isuw_hl {
  font-size: 1.0417vw;
  line-height: 2em;
}

.isuw_ctx .isuw_text {
  font-size: 0.72917vw;
  line-height: 2em;
}

.isuw_pic_chunk .isuw_base {
  width: 100%;
}

.isuw_main .isuw_list {
  position: absolute;
  bottom: -3.28125vw;
  width: 100%;
  padding: 0 12.60417vw;
}

.isuw_list .isuw_cut {
  width: 7.03125vw;
  height: 7.917vw;
  flex-direction: column;
  color: #0a0b0b;
  text-align: center;
  background-image: url("../images/lei.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
}

.isuw_list .isuw_cut_active {
  color: #fff;
  text-align: center;
  background-image: url("../images/lei1.png");
}

.isuw_cut h6 {
  font-size: 1.5625vw;
  line-height: 1.5em;
}

.isuw_cut h5 {
  font-size: 1.14583vw;
}

/* index_blue_number_wrapper */
.blue_video {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
}

.blue_video img {
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
}

.blue_video .video_area {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50vw;
  height: 60vh;
}

.blue_video .video_area video {
  width: 100%;
  height: 100%;
}

.index_blue_number_wrapper {
  width: 100%;
  height: 35.677083vw;
  padding-top: 5.2083vw;
  color: #f5f5f5;
  overflow: hidden;
  position: relative;
}

.index_blue_number_wrapper .video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.index_blue_number_wrapper .video video {
  width: 100%;
}

.index_blue_number_wrapper .video::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.ibmw_play {
  position: relative;
  width: 4.010417vw;
  height: 4.010417vw;
  margin: 0 auto 2.60417vw;
  background-color: #fff;
  border-radius: 50%;
}

.ibmw_play::after {
  position: absolute;
  content: "";
  top: 50%;
  left: calc(50% + 0.5vw);
  transform: translate(-50%, -50%);
  border-top: 0.7vw solid transparent;
  border-right: 1vw solid transparent;
  border-bottom: 0.7vw solid transparent;
  border-left: 1vw solid #1c65a7;
}

.ibmw_content {
  margin-bottom: 2.60417vw;
  padding: 0 11.9791vw;
  font-size: 0.83vw;
  line-height: 1.8em;
  text-align: center;
}

.ibmw_more {
  width: 8.02083vw;
  height: 1.97917vw;
  margin: 0 auto;
  border: 1px solid #f5f5f5;
  border-radius: 1vw;
  font-size: 0.83vw;
  color: #f5f5f5;
}

.ibmw_more:hover {
  color: #fff;
  background-color: #5691e3;
}

.ibmw_more img {
  margin-left: 0.7vw;
}

.ibmw_list {
  margin-top: 5.2083vw;
}

.ibmw_list .ibmw_chunk {
  width: 25%;
  text-align: center;
}

.ibmw_list .ibmw_chunk .ibmw_number {
  margin-bottom: 1.0417vw;
  font-size: 4.0625vw;
  font-weight: lighter;
  color: #f5f5f5;
  line-height: 0.5em;
}

.ibmw_list .ibmw_chunk .ibmw_text {
  font-size: 1.0417vw;
  color: #f5f5f5;
  line-height: 1em;
}

/* index_news_wrapper */
.index_news_wrapper {
  padding-bottom: 5.2083vw;
  background-color: #f8f8f8;
}

.inw_title {
  height: 12.8125vw;
  flex-direction: column;
}

.inw_title span {
  text-transform: uppercase;
  font-size: 2.135vw;
  font-family: Arial;
  color: #030303;
}

.inw_title h2 {
  font-size: 1.5625vw;
  color: #1f1a1b;
}

.news_main {
}

.news_main .news_item {
  width: 25%;
}

.news_main .news_item:nth-of-type(2n) {
  flex-direction: column-reverse;
}

.news_main .news_item .ni_img {
  width: 100%;
  overflow: hidden;
}

.news_main .news_item .ni_img img {
  width: 100%;
  height: 100%;
  transition: transform 0.2s linear;
}

.news_main .news_item:hover .ni_img img {
  transform: scale(1.1);
}

.news_main .news_item .ni_info {
  width: 100%;
  height: 10.572917vw;
  padding: 2.60417vw 1.5625vw 0;
  background-color: #fff;
  transition: background-color 0.2s linear;
}

.news_main .news_item:hover .ni_info {
  background-color: rgba(255, 255, 255, 0.7);
}

.news_main .news_item .ni_info a {
  display: block;
  font-size: 0.83vw;
  font-weight: bold;
  color: #221e1e;
}

.news_main .news_item .ni_info span {
  display: block;
  font-size: 0.72917vw;
  color: #221e1e;
  padding: 0.72917vw 0;
}

.news_main .news_item .ni_info p {
  font-size: 0.83vw;
  color: #686767;
}

/* index_server_wrapper */
.index_server_wrapper {
  width: 100%;
  height: 49.53125vw;
  padding-top: 8.85417vw;
  color: #fff;
  background-image: url("../images/index1_39.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.isw {
}

.isw_left {
  flex: 1;
  margin-right: 1.875vw;
  color: #ffffff;
}

.isw_left .isw_t {
  font-size: 1.97917vw;
  font-weight: bold;
}

.isw_left .isw_en {
  margin-bottom: 3.22917vw;
  font-size: 1.34417vw;
  color: #c2d1e0;
}

.isw_left .isw_txt {
  margin-bottom: 5.2083vw;
  font-size: 0.9375vw;
  line-height: 1.8em;
}

.isw_left .isw_link {
}

.isw_link .isw_join {
  width: 18.072917vw;
  height: 11.77083vw;
  padding: 3.125vw 0 0 1.77083vw;
  margin-right: 1.0417vw;
  background-color: #246dd4;
}

.isw_link .isw_join h4 {
  margin-bottom: 1.5625vw;
  font-size: 1.0417vw;
  font-weight: bold;
  line-height: 1.5em;
}

.isw_link .isw_join h4 i {
  display: block;
  margin-right: 0.72917vw;
  width: 3px;
  height: 0.9375vw;
  background-color: #ffffff;
}

.isw_link .isw_join a {
  display: block;
  width: 5vw;
  height: 2vw;
  line-height: 2vw;
  text-align: center;
  border: 1px solid #f5f5f5;
  border-radius: 1vw;
  font-size: 0.83vw;
  color: #f5f5f5;
}

.isw_link .isw_join a:hover {
  color: #fff;
  background-color: #5691e3;
}

.isw_link .isw_img {
  width: 18.072917vw;
  height: 11.77083vw;
}

.isw_link .isw_img img {
  width: 18.072917vw;
}

.isw_right {
  width: 31.25vw;
}

.isw_right img {
  width: 100%;
}

/* footer_wrapper */
.footer_wrapper {
  width: 100%;
  height: 100%;
  background-color: #1e2e79;
}

.footer_top {
}

.footer_top .ftop_left {
  padding: 2vw 0 3vw;
  width: 33.33%;
}

.footer_top .ftop_left img {
  width: 17.447917vw;
  margin: 0 0 1.5625vw 0;
}

.footer_top .ftop_left p {
  font-size: 0.9375vw;
  color: #fff;
  margin-bottom: 1.14583vw;
}

.footer_top .ftop_left span {
  display: block;
  margin-bottom: 1.25vw;
  font-size: 0.72917vw;
  color: #b1b1b1;
}

.footer_top .ftop_left .sub {
}

.footer_top .ftop_left .sub input {
  width: 9.47917vw;
  height: 1.875vw;
  padding: 0 8px;
  margin-right: 3px;
  border: none;
  background-color: #fff;
}

.footer_top .ftop_left .sub button {
  width: 3.4375vw;
  height: 1.875vw;
  border: none;
  font-size: 0.9375vw;
  color: #fff;
  background-color: #047dd0;
}

.footer_top .ftop_link {
  width: 33.33%;
  padding-top: 2.85417vw;
  border-right: 1px solid #3f54b3;
}

.footer_top .ftop_link .ftop_l_item {
  width: 40%;
  margin-right: 10%;
}

.footer_top .ftop_link .ftop_l_item .ftop_l_title {
  border-bottom: 1px solid #3f54b3;
  font-size: 0.9375vw;
  padding-bottom: 0.63vw;
  color: #fff;
}

.footer_top .ftop_link .ftop_l_item .ftop_l_list {
  padding-top: 1.0417vw;
}

.footer_top .ftop_link .ftop_l_item .ftop_l_list a {
  display: block;
  margin-bottom: 1.0417vw;
  font-size: 0.72917vw;
  color: #cbc9c9;
}

.footer_top .ftop_right {
  width: 33.33%;
  padding: 3.85417vw 0 0 4.17vw;
}

.footer_top .ftop_right img {
  width: 7.2917vw;
  height: 7.2917vw;
  margin-right: 1.0417vw;
}

.footer_top .ftop_right .bottom_contact {
  margin-top: 1.5625vw;
  font-size: 0.72917vw;
  line-height: 1.5625vw;
  color: #cfcccc;
}

.footer_bottom {
  width: 100%;
  height: 7.6875vw;
  border-top: 1px solid #3f54b3;
}

.footer_bottom .footer_bottom_main {
  height: 100%;
}

.footer_bottom .fbm_left {
  font-size: 0.72917vw;
  color: #b0abab;
  line-height: 50px;
  margin: auto;
  text-align: center;
}
.footer_bottom .fbm_left a {
  color: #b0abab;
}
.footer_bottom .fbm_right {
  width: 13.02083vw;
}

.footer_bottom .fbm_right select {
  width: 13.02083vw;
  height: 1.97917vw;
  color: #b0abab;
  border: 1px solid #fff;
  background-color: #fff;
}

/* 产品详情 */
.banner_inner {
  margin: 0;
}

.pro_detail_top {
  margin-top: 50px;
}

.pdt_left {
  width: 35%;
  margin-right: 4%;
}

.pdt_left img {
  width: 100%;
}

.pdt_right {
  flex: 1;
  flex-direction: column;
}

.pdtr_t {
  font-size: 30px;
  color: #333;
  line-height: 100px;
  text-align: left;
  border-bottom: 1px solid #dfdfdf;
}

.pdtr_describe {
  flex: 1;
  margin-top: 30px;
  width: 100%;
  font-size: 16px;
  text-align: left;
  box-sizing: border-box;
}

.pdtr_link {
}

.pdtr_link a {
  display: block;
  height: 45px;
  width: 150px;
  line-height: 45px;
  text-align: center;
  background: #145dc4;
  margin-right: 30px;
  color: #fff;
}

.pdtr_link a:hover {
  background: #ff7f26;
}

.pdtr_info {
  border-top: 1px solid #dfdfdf;
  margin: 30px 0;
  padding-top: 30px;
}

.pdtr_info .pdtr_li {
}

.pdtr_info .pdtr_li img {
  width: 16px;
  margin-right: 6px;
}

.pro_detail_hash {
  width: 100%;
  background: #145dc4;
  height: 80px;
  margin: 40px 0;
}

.pro_detail_hash_main {
  height: 100%;
}

.pro_detail_hash_main a {
  font-size: 16px;
  color: #fff;
}

.detail_hash {
  margin-bottom: 30px;
}

.detail_hash .dh_t {
  font-size: 20px;
  line-height: 40px;
  padding-left: 20px;
  border-left: 1px solid #145dc4;
  border-bottom: 1px solid #145dc4;
}

.detail_hash .dh_content {
  padding: 0.24rem 0;
  overflow: auto;
}

.dh_content_syly {
  padding: 20px 0;
}

.dcs_item {
  width: 23%;
  position: relative;
}

.dcs_item .dcsi_di {
  width: 80%;
  margin: 20px 10%;
}

.dcs_item .dcsi_di img {
  width: 100%;
}

.dcs_item .dcsi_float {
  flex-direction: column;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.3);
}

.dcs_item:hover .dcsi_float {
  background: rgba(20, 93, 196, 0.8);
}

.dcs_item .dcsi_float .dcsi_title {
  font-size: 24px;
}

.dcs_item .dcsi_float .dcsi_line {
  margin: 30px 0;
  width: 120px;
  border-bottom: 3px solid #ffffff;
}

.dcs_item .dcsi_float .dcsi_more {
  width: 120px;
  height: 40px;
  color: #ffffff;
  line-height: 40px;
  border-radius: 20px;
  display: block;
  border: 1px solid #ffffff;
}

.wmdys {
  width: 100%;
  height: 530px;
  margin-bottom: 30px;
  background: url("../images/about_bg.jpg") no-repeat center;
  background-size: cover;
}

.wmdys_t {
  padding: 20px 0 80px;
  text-align: center;
}

.wmdys_t h5 {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}

.wmdys_t p {
  color: #fff;
  margin-top: 10px;
  font-size: 14px;
  text-transform: uppercase;
}

.wmdys_t span {
  display: inline-block;
  width: 80px;
  margin: 20px auto;
  border-bottom: 2px solid #ff7f26;
}

.wmdys_nr {
}

.wmdys_item {
  width: 16%;
  height: 200px;
  padding: 20px;
  border-radius: 20px;
  text-align: center;
  background-color: #ffffff;
  color: #333333;
  cursor: pointer;
}

.wmdys_item:hover {
  animation: sway 0.25s ease-in 3;
}

@keyframes sway {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(0, 5px);
  }

  100% {
    transform: translate(0, 0);
  }
}

.wmdys_item img {
  width: 42%;
}

.wmdys_item h6 {
  margin-top: 10px;
  font-size: 22px;
}

.wmdys_item p {
  margin-top: 10px;
  font-size: 14px;
}

.dh_content_jgpt {
  margin-top: 30px;
}

.jgpt_top {
}

.jgpt_item {
  width: 50%;
  height: 280px;
}

.jgpt_item .jgpt_text {
  width: 130px;
  padding: 15px;
  font-size: 18px;
  color: #ffffff;
  writing-mode: vertical-rl;
  background-color: #145dc4;
  box-sizing: border-box;
}

.jgpt_item .jgpt_img {
  flex: 1;
}

.jgpt_item .jgpt_img img {
  width: 100%;
  height: 100%;
}

.jgpt_bottom .jgpt_item {
  flex-direction: row-reverse;
}

.s3 li {
  float: left;
  width: 20%;
}

.s3 li a {
  display: block;
  margin-left: 34px;
}

.s3 li .img-center {
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: #fff;
  width: 180px;
  height: 180px;
  line-height: 180px;
  margin: 0 auto;
  overflow: hidden;
}
.s3 li .img-center img {
  width: 180px;
  height: 180px;
}
.s3 li .text {
  text-align: center;
  line-height: 34px;
  background: url(../images/pz_titbg.png) no-repeat center;
  color: #fff;
  font-size: 18px;
  margin-top: 20px;
}

.s3 li a:hover .img-center {
  border-color: #145dc4;
}

.s3 li a:hover .text {
  background-image: url(../images/pz_titbgh.png);
}

.s4 {
  margin: 20px 0 0 -20px;
}

.s4 li {
  float: left;
  width: 33.333333%;
}

.s4 li a {
  display: block;
  background-color: #fff;
  margin: 20px 0 0 20px;
}

.s4 li .img-center {
  position: relative;
  height: 290px;
  line-height: 290px;
  overflow: hidden;
}

.s4 li .img-center:after {
  content: "";
  cursor: pointer;
  position: absolute;
  left: -100%;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(
    0deg,
    rgba(255, 255, 255, 0),
    rgba(255, 255, 255, 0.5),
    rgba(255, 255, 255, 0)
  );
  -webkit-transform: skewx(-25deg);
  transform: skewx(-25deg);
}

.s4 li .text {
  border-top: 1px solid #eee;
  padding: 20px 60px 20px 20px;
  position: relative;
}

.s4 li .text:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  width: 52px;
  height: 55px;
  margin-top: -27px;
  background: url(../images/pz_more2.png) no-repeat center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.s4 li .text h4 {
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s4 li .text p {
  font-size: 16px;
  color: #8b8b8b;
  margin: 10px 0 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.s4 li a:hover .img-center:after {
  left: 100%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.s4 li a:hover .text:after {
  -webkit-transform: translateY(-85%);
  transform: translateY(-85%);
  background-image: url(../images/pz_more2h.png);
}

.pdt_lefts {
  padding: 0 30px;
  position: relative;
  margin-top: 15px;
}

.pdt_lefts img {
  width: 100%;
  border: 1px solid #ddd;
}

.pdt_lefts .swiper-button-prev {
  left: 0;
}

.pdt_lefts .swiper-button-next {
  right: 0;
}

/* list */
.inside-main-list {
  width: 17%;
  margin-top: 60px;
}

.main-list-title {
  background-color: #145dc4;
  height: 80px;
}

.main-list-title h3 {
  height: 75px;
  font-size: 24px;
  font-weight: normal;
  line-height: 75px;
  color: #fff;
  border-bottom: 1px solid #fff;
  text-align: center;
}

.phone-list-click {
  display: none;
}

.main-list-info {
  margin-bottom: 30px;
}

.main-list-info > ul > li {
  font-size: 16px;
  line-height: 50px;
  border-bottom: 1px solid #fff;
}

.main-list-info > ul > li > a {
  position: relative;
  padding-left: 25px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-color: #dcdcdc;
  transition: all 0.3s linear;
}

.main-list-info > ul > li > a::after {
  content: "";
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background-image: url("../images/arrow.png");
  background-repeat: no-repeat;
  transition: all 0.2s linear;
}

.main-list-info > ul > li > a:hover {
  transform: translateX(10px);
  background-color: #fff;
}

.main-list-info > ul > li > a:hover::after {
  background-image: url("../images/arrow1.png");
}

.main-list-info ul li ul li {
  font-size: 14px;
  line-height: 40px;
  border-top: 1px solid #fff;
}

.main-list-info ul li ul li a {
  position: relative;
  padding-left: 50px;
  display: block;
  background-color: #eee;
  transition: all 0.3s linear;
}

.main-list-info ul li ul li a:hover {
  transform: translateX(10px);
  background-color: #fff;
}

/* inside-list-contact */
.main-list-contact {
  height: 140px;
  background: url("../images/contact-z1.jpg") no-repeat;
  background-size: cover;
  color: #000;
  padding-top: 37px;
}

.main-list-contact p {
  font-size: 20px;
  height: 30px;
  line-height: 30px;
  padding-left: 100px;
  background-image: url("../images/contact-z1_tel.png");
  background-repeat: no-repeat;
  background-position: 75px center;
}

.main-list-contact span {
  display: block;
  height: 30px;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  padding-left: 75px;
}

.inside-main-right {
  width: 80%;
}
.submenu {
  position: absolute;
  height: auto;
  padding-bottom: 30px;
  width: 100%;
  top: 6vw;
  background: rgba(237, 237, 237, 0.95);

  z-index: 10000;
  display: none;
}
.menu_nav {
  float: left;
  width: 230px;

  margin-left: 10px;
}
.menu_nav ul {
  padding-top: 20px;
}
.menu_nav li {
  float: left;
}
.menu_nav li h2 a {
  display: block;
}
.menu_nav li h2 .nav_bt {
  font-weight: bold;
  font-size: 18px;
  color: #333;
  width: 230px;
  padding-bottom: 18px;
}
.nav_bt:hover {
  color: #145dc4 !important;
}
.menu_nav li h2 span {
  font-size: 13px;
  color: #999;
  font-weight: normal;
  margin-bottom: -19px;
  padding: 0;
  padding-bottom: 18px;
  line-height: 26px;
  margin-right: 0;
  background: none;
  display: block;
  float: right;
}
.menu_nav li a {
  display: inline-block;
  line-height: normal;
  font-weight: normal;
  padding: 0;
}
.sub_img img {
  width: 230px;
  height: 179px;
  overflow: hidden;
  margin-bottom: 5px;
  display: block;
}

.menu_nav li a img {
  display: block;
  transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
}

.menu_nav li a:hover img {
  transform: matrix(1.04, 0, 0, 1.04, 0, 0);
  -webkit-transform: matrix(1.04, 0, 0, 1.04, 0, 0);
  -o-transform: matrix(1.04, 0, 0, 1.04, 0, 0);
  -moz-transform: matrix(1.04, 0, 0, 1.04, 0, 0);
  -ms-transform: matrix(1.04, 0, 0, 1.04, 0, 0);
}

.menu_nav li span a {
  margin-right: 13px;
  font-weight: bold;
  color: #333;
  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 4px;
}
.menu_nav li span a:hover {
  color: #145dc4;
}
.menu_nav li p {
  height: auto;
  width: 174px;
  overflow: hidden;
}

.menu_nav li p a {
  font-size: 12px;
  color: #666;
  margin-right: 3px;
  position: relative;
  top: 2px;
  padding: 4px 0;
}
.menu_nav li p a:hover {
  color: #145dc4;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
  height: auto;
}

.brand-jin .brand-jin-box {
  overflow: hidden;
  padding: 5px 0px;
  position: relative;
}
.brand-jinswiper {
  position: relative;
  margin: 0 auto;
  max-width: 1380px;
  padding: 15px 10px;
  overflow: hidden;
}
.brand-jinswiper1 {
  position: relative;
  margin: 0 auto;
  max-width: 1380px;
  padding: 15px 10px;
  overflow: hidden;
}

.brand-jin .brand-jin-box .brand-jin-item {
  padding: 30px 15px;
  float: left;
  text-align: center;
  transition: all 0.5s;
}
.brand-jin .brand-jin-box .brand-jin-item li {
  margin: 20px auto;
  color: #666;
}
.brand-jin .brand-jin-box .brand-jin-item img {
  width: 100%;
}

.jinnews-next,
.jinnews-prev {
  display: inline-block;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 52%;
  transition: all 0.5s;
  border-radius: 2px;
}
.jinnews-next {
  right: 0;
  background: url(../image/new-right.png) no-repeat center center;
}
.jinnews-prev {
  left: 0;
  background: url(../image/new-left.png) no-repeat center center;
}
.w1400 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1320px;
}
.about-client {
  width: 100%;

  padding-bottom: 53px;
}
.about-client ul {
  width: 100%;
}

.about-client ul li {
  float: left;
  margin-right: 0.57%;
  width: 16.1%;
  margin-bottom: 12px;
  position: relative;
  cursor: pointer;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  overflow: hidden;
  border: 1px solid #ccc;
}

.about-client ul li p {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ff9000;
  line-height: 118px;
  color: #fff;
  font-size: 16px;
  left: 0;
  top: 0;
  text-align: center;
  transform: scale(0);
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.about-client ul li img {
  width: 100%;
  height: 107px;
  transition: all 0.8s;
}

.about-client ul li:hover img {
  transform: scale(1.1);
}

.about-client ul li:nth-of-type(6n) {
  margin-right: 0;
}

.about-client-conetn {
  width: 100%;
  background: #fff;
  padding-top: 105px;
}
.bottoms {
  width: 100%;
  position: fixed;
  background-size: 100% 100%;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  display: none;
}

.bottoms a {
  flex: 1;
  display: block;
  text-align: center;
  color: #fff;
  background: #145dc4;
  text-align: center;
}
.bottoms span {
  display: block;
  height: 0.7rem;
  line-height: 0.7rem;
}
.bottoms img {
  width: 18%;
}

.bottoms div {
  margin-bottom: 5%;
}

.bottoms a:nth-child(1) {
  background: #373737;
}
.bottoms a:nth-child(1) img {
  width: 16%;
}
.bottoms a:nth-child(2) img {
  width: 19%;
}
.bottoms a:nth-child(3) img {
  width: 23%;
}
.bottoms a:nth-child(4) img {
  width: 23%;
}
.listmessage {
    max-width: 1280px;
    margin: 40px 0;
    overflow: hidden;
    font-size: 20px;
    padding-left: 7rem;
	}
	
	/*留言部分*/
.book_title{background:#f3f3f3;border:1px solid #ccc;line-height:30px;padding:4px 15px;}
.book_title span{float:right;color:#333;}
.book_Content{border:1px solid #ccc;border-top:0;line-height:24px;padding:10px 15px;margin:0 0 10px 0;background:#fff;}
.book_Content div{border-top:1px dashed #ccc;padding:5px 0;margin:5px 0 0 0;}
.book_Content b{color:#f30;}

.book_add{margin:0;padding:0;list-style:none;}
.book_add input{vertical-align:middle;border:1px solid #ccc;padding:8px 10px;font-size:12px;background:#fff;}
.book_add textarea{vertical-align:top;border:1px solid #ccc;padding:8px 10px;overflow:hidden;}
.book_add li{padding:3px;clear:both;font-size:14px;}
.book_add li span{display:block;float:left;width:73px;line-height:25px;}
.book_add #showmsg{position:absolute;color:#f30;margin:-18px 0 0 130px;*margin:8px 0 0 20px;}